.selectBox-dropdown { width: 200px !important; padding-right: 20px; position: relative; border: solid 1px #aaa; height: 19px; text-decoration: none; outline: none; vertical-align: middle; background: #fff; display: inline-block; cursor: pointer; text-align: left; }
.selectBox-dropdown:hover { text-decoration: none !important }
.selectBox-dropdown:focus{ text-decoration: none; border: 1px solid #000; }
.selectBox-dropdown .selectBox-label { width: 100% !important; line-height: 20px; padding: 0 0 0 8px; display: inline-block; white-space: nowrap; overflow: hidden; }
.selectBox-dropdown .selectBox-arrow { position: absolute; top: 7px; right: 2px; width: 25px; height: 7px; background: url('../img/arrow_down.png') 50% 0 no-repeat; }
/* Dropdown menu */
.selectBox-dropdown-menu { background: white; position: absolute; z-index: 99999; max-height: 310px; border: solid 1px #000; border-top: 0; overflow: auto;  }
/* Options */
.selectBox-options,
.selectBox-options li,
.selectBox-options li a { list-style: none; display: block; cursor: default; padding: 0; margin: 0;  cursor: pointer; }
.selectBox-options li { padding: 0 8px; }
.selectBox-options li a { text-decoration: none; line-height: 20px; white-space: nowrap; overflow: hidden; display: block; }
.selectBox-options li a:hover { text-decoration: none; color: #aaa; }
.selectBox-options li.selectBox-disabled a { color: #888; background-color: transparent; }
/* .selectBox-options li.selectBox-selected a { background-color: #000; color: #fff; } */
/* Disabled state */
.selectBox.selectBox-disabled { color: #888 !important; }
.selectBox-inline.selectBox-disabled { color: #888 !important; }
.selectBox-inline.selectBox-disabled .selectBox-options a {	background-color: transparent !important; }

a.selectBox { float: left; }
